MapTools.org

[maplab-users] postgis+postgresql

vi heihachi.cv90g@nctu.edu.tw
Sun, 23 Mar 2003 21:38:33 +0800
This is a multi-part message in MIME format.

------=_NextPart_000_008C_01C2F184.8D903310
Content-Type: text/plain;
	charset="big5"
Content-Transfer-Encoding: quoted-printable

Dear list

I'm now using the maplab-2.0rc2
I wanna add the postgis+postgresql to my application.
I wonder if the maplab-2.0rc2 could support my need.

here is the info of my mapserver

MapScript Version ($Revision: 1.104.2.4 $ $Date: 2002/07/08 20:04:58 $)
MapServer version 3.6.2 OUTPUT=3DGIF OUTPUT=3DPNG OUTPUT=3DJPEG =
OUTPUT=3DWBMP SUPPORTS=3DPROJ SUPPORTS=3DTTF SUPPORTS=3DWMS_SERVER =
SUPPORTS=3DWMS_CLIENT INPUT=3DEPPL7 INPUT=3DOGR INPUT=3DGDAL =
INPUT=3DSHAPEFILE

there is no"input=3Dpostgis",so I guess it may not support postgis, =
doesn't it?

Is there anyone kind to give me advice about what version of Maplab I =
can use?
To install what version of mapscript and PHP?

By the way=20
I use apache 2.0.43 as my web server.
The operation platform is Win 2000 server.

Thanx a lot!!!

Kent   =20

------=_NextPart_000_008C_01C2F184.8D903310
Content-Type: text/html;
	charset="big5"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=3DContent-Type content=3D"text/html; charset=3Dbig5">
<META content=3D"MSHTML 5.50.4807.2300" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY style=3D"COLOR: #000000; FONT-FAMILY: MingLiu" bgColor=3D#ffffff>
<DIV><FONT face=3DMingLiu size=3D2>Dear list</FONT></DIV>
<DIV><FONT size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT size=3D2>I'm now using the maplab-2.0rc2</FONT></DIV>
<DIV><FONT size=3D2>I wanna&nbsp;add&nbsp;the postgis+postgresql&nbsp;to =
my=20
application.</FONT></DIV>
<DIV><FONT size=3D2>I wonder if the maplab-2.0rc2 could support my=20
need.</FONT></DIV>
<DIV><FONT size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT size=3D2>here is the info of my mapserver</FONT></DIV>
<DIV><FONT size=3D2></FONT>&nbsp;</DIV>
<DIV>MapScript Version ($Revision: 1.104.2.4 $ $Date: 2002/07/08 =
20:04:58=20
$)<BR>MapServer version 3.6.2 OUTPUT=3DGIF OUTPUT=3DPNG OUTPUT=3DJPEG =
OUTPUT=3DWBMP=20
SUPPORTS=3DPROJ SUPPORTS=3DTTF SUPPORTS=3DWMS_SERVER =
SUPPORTS=3DWMS_CLIENT INPUT=3DEPPL7=20
INPUT=3DOGR INPUT=3DGDAL INPUT=3DSHAPEFILE</DIV>
<DIV>&nbsp;</DIV>
<DIV>there is no"input=3Dpostgis",so I&nbsp;guess it may not support =
postgis,=20
doesn't it?</DIV>
<DIV><FONT face=3DMingLiu size=3D2></FONT>&nbsp;</DIV>
<DIV>Is there anyone kind to give me advice about what version&nbsp;of =
Maplab I=20
can use?</DIV>
<DIV>To&nbsp;install what version of mapscript and PHP?</DIV>
<DIV>&nbsp;</DIV>
<DIV>By the way </DIV>
<DIV>I use apache 2.0.43 as my web server.</DIV>
<DIV>The&nbsp;operation platform&nbsp;is Win 2000 server.</DIV>
<DIV>&nbsp;</DIV>
<DIV>Thanx a lot!!!</DIV>
<DIV>&nbsp;</DIV>
<DIV>Kent&nbsp;&nbsp;&nbsp;&nbsp;</DIV></BODY></HTML>

------=_NextPart_000_008C_01C2F184.8D903310--



This archive was generated by Pipermail.